<!--<p id="notice"><%= notice %></p>-->

<h1>Personal</h1>

<table class="table">
  <thead>
    <tr>
      <th>Numero de identificacion</th>
      <!--<th>Tipo de identidicacion</th>-->
      <th>Nombre</th>
      <th>Apellido</th>
      <th>Pais</th>
      <th>Ciudad</th>
      <th>Direccion</th>
      <th>Email</th>
      <th>Profesion</th>
      <th>Posicion</th>
      <th>Usuario</th>
      <th colspan="2"></th>
    </tr>
  </thead>

  <tbody>
    <% @people.each do |person| %>
      <tr>
        <td><%= person.identification_number %></td>
        <!--<td><%= person.identification_type %></td>-->
        <td><%= person.firs_name %></td>
        <td><%= person.last_name %></td>
        <td><%= person.country %></td>
        <td><%= person.city %></td>
        <td><%= person.address %></td>
        <td><%= person.email %></td>
        <td><%= person.profession %></td>
        <td><%= person.position %></td>
        <td><%= if person.user then person.user.username else 'Ninguno' end %></td>
        <td><%= link_to 'Ver', person, class: 'btn btn-default' %></td>
        <td><%= link_to 'Editar', edit_person_path(person), class: 'btn btn-primary' %></td>
        <!--<td><%= link_to 'Destroy', person, method: :delete, data: { confirm: 'Are you sure?' } %></td>-->
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<!--<%= link_to 'New Person', new_person_path %>-->

<%= form_tag( people_path , :method => "get", id: "search-form") do %>
    <%= text_field_tag :search, params[:search], placeholder: "Buscar personas" %>
    <%= submit_tag "Buscar" %>
<% end %>

<% if @legal_agents.present? %>
    <%= render :partial => 'people/search' %>
<% else %>
    <p>No existe personal para el criterio de busqueda <%= params[:search] %></p>
<% end %>